SSIO(4) | Kernel Interfaces Manual (HP700) | SSIO(4)

# NAME

ssio — National Semiconductor PC87560 Legacy IO

# SYNOPSIS

ssio* at pci?

# DESCRIPTION

The ssio driver provides support for the National Semiconductor PC87560 Legacy IO chip on systems with PA-8500 and later 64-bit CPUs. It configures the Programmable Interrupt Controllers integrated on the chip to route interrupts for the integrated ohci(4) USB controller (which appears as a separate PCI device).

NetBSD provides support for the following devices:

com(4)
  serial communications interface
lpt(4)
  parallel port driver

# SEE ALSO

intro(4), pci(4)

# HISTORY

The ssio driver appeared in OpenBSD 4.2. It was ported to NetBSD 6.0 by Nick Hudson.

May 31, 2010 | NetBSD 6.0